Subject: Ticket Assigned - Follow Up for Refund Amount Order#9410273406
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 24 Jan 2023 10:48:58 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Follow Up for Refund Amount Order#9410273406 Dear Centrepoint,

yesterday i sent you one mail regarding my refund amount of Order# 9410273406.
Today i got one inbox message from centrepoint that the return request
was cancelled as per my request.
I don't know what kind of service this is.
As per order number-9410273406 , I already returned the items. and the
centrepoint guy already picked up.
How can I receive this kind of message?
Please Update and correct your system.

And Refund my money Soon.

Thank you
Rineta

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5621486